<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="m" type="main">Le lettere private nei papiri greci del III e IV secolo d.C: tra paganesimo e cristianesimo</title>
                <title level="s">Scienze filologiche e letteratura</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/tibiletti1979.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <monogr>
                    <author>
                        <forename>Giuseppe</forename>
                        <surname>Tibiletti</surname>
                    </author>
                    <title level="m" type="main">Le lettere private nei papiri greci del III e IV secolo d.C: tra paganesimo e cristianesimo</title>
                    <idno type="URI">DYYDVIUF</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/DYYDVIUF</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/DYYDVIUF</idno>
                    <ref target="https://papyri.info/biblio/9368"/>
                    <textLang mainLang="ita grc"/>
                    <imprint>
                        <pubPlace>Milano</pubPlace>
                        <publisher>Vita e pensiero</publisher>
                        <date>1979</date>
                    </imprint>
                </monogr>
                <series xmlns="">
                    <title xmlns="http://www.tei-c.org/ns/1.0" level="s">Scienze filologiche e letteratura</title>
                    <biblScope>15</biblScope>
                </series>
            </biblStruct>
        </body>
    </text>
</TEI>